name = "WTHIT Forge Edition"
filename = "wthit-forge-4.10.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b9d272cdf477d2f61cd9a5312d8ec8e82d039fe7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3791304
project-id = 455982
